@import url(https://fonts.googleapis.com/css?family=Signika:400,600,700,300);


.floating-banner {display:none;}

body {
	margin: 0px;
	padding: 0px;
	background-color: #36add9;
	padding-top: 10px;
	font: 12px/20px Verdana, Geneva, sans-serif;
	color: #222;
} 

#outershell {
	max-width:960px; 
	width: 100%;
	margin-left:auto; 
	margin-right:auto; 
}
#wrapper{
	float: left;
	max-width: 960px;
	width: 100%;
	margin: 0px auto;	
	background: #FFF;
	 -webkit-box-shadow: 2px 2px 40px 0px #000d11; -moz-box-shadow: 2px 2px 40px 0px #000d11; box-shadow: 2px 2px 40px 0px #000d11; /*behavior: url(PIE.htc);*/  
}
/*Top Contact Details and logo*/
#logo {
	float:left;	
	max-width: 376px;
	width: 100%;
}
#logo img {
	width: 100%;
}

#topbox {
	min-height: 82px;
	max-width: 960px;	
	width: 100%;
	float: left;
}
.topnavfont {
	font: 600 20px/24px 'Signika', Arial;
	color:#ffffff; 
	margin:0 5px 10px 0px;
	text-shadow: 2px 2px 0px 
	rgba(82, 99, 134, 1);
}
#contactnumber {
	float:right; 
	margin:42px 0px 0px 0px;
}
/*Top Contact Details and logo ENDS*/
a{
	color:#0087ec;
	text-decoration: none;
}
.book2 {color:#F00;}
a:hover{
color: #003f58;	

}
a.buttonBig{
	background: #0087ec;
	color: #FFF;
	font-weight: bold;
	padding: 8px;
	font-size: 11px;
	display: block;
}
a:hover.buttonBig{
	background: #003f58;	
}
a.buttonBig2{
	background: #0087ec;
	color: #FFF;
	padding: 8px;
	display: block;
	font-size: 14px;
}
a:hover.buttonBig2{
	background: #003f58;	
}
h1,h2,h3,h4,h5{
	margin: 0px;
	padding: 0px;
	font-family: 'Signika', Arial;
		
}
p,form{
	margin: 0px; padding: 0px;	
}
p{
	margin-bottom: 16px;	
}
h1{
	font-size: 30px;
	line-height: 36px;	
	color: #003f58;
	font-weight: 600;
	margin-bottom: 15px;
	letter-spacing: -1px;
}
h2{
	font: 600 20px/24px 'Signika', Arial;
	color: #145da0;	
	margin-bottom: 5px;
	
}

#header{
	padding: 0.8%;	

}

.slides {
	max-width: 944px;
	max-height: 300px;
	min-width: 120px;
	min-height: 300px;
	width: 100%;
	height:100%;

}
    /* Slides placeholder is required and is hidden for responsive sizing */
.slides img.placeholder {
    /* Making it invisible lets the parent container adjust its size */
   
}
.slides img {width: 100%}



#menu	{ 
	max-width: 960px; 
	display:block; 
	float: left;
	background: url(images/nav_back.gif);
	width: 100%;
}

#menu > ul						{ padding:0; margin:0; list-style:none; }
#menu > ul li					{ padding:0; margin:0; list-style:none; display:inline-block; float: left;}
#menu > ul li a					{ padding:0px 24px 0px 24px; margin:0; color:#fff; font: 600 16px/52px 'Signika', Arial; display:block; line-height:48px;}
#menu > ul li a:hover			{ background-color:#003f58; }
#menu > ul li.current > a		{ background-color:#21a7ac; }
#menu > ul li ul				{ position:absolute; margin: 0px; padding:0; background:url(images/submenuback.png); display:none; z-index:99; border: solid 1px #007dc1;}
#menu > ul li ul li				{ display:block; margin:0; padding:0; width:200px; float: none;}
#menu > ul li ul li a			{ margin:0; font-size:14px; font-weight:normal;  line-height:25px; display:block; text-shadow: 1px 1px 1px rgba(95, 95, 95, 1);}


.h3-fix {
  color: #145da0;
  margin-left: 20px;
  line-height: 10px;
  margin-top: 15px;
}

/*This mybutton is for the main nav styles*/
    .myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
        box-shadow:inset 0px 1px 0px 0px #54a3f7;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
        background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
        
        background-color:#007dc1;
        
        border:1px solid #124d77;
        border-left:0px;
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:16px;
        font-weight:bold;
        padding:14px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #154682;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
        background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
        background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
        
        background-color:#0061a7;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }




/*#menu{
	background: #145DA1;	
	height: 53px;

}
#menu ul{
	margin: 0px; padding: 0px;	

		
}
#menu ul li{
	list-style: none;
}
#menu ul li a{

	font-size: 17px;
	display: inline-block;
	float: left;
	line-height: 53px;
	font: 600 16px/53px 'Signika';
	padding: 0px 12px;
	color: #FFF;
	text-decoration: none;
}
#menu ul li a:hover{
background:  #003f58;


}
#menu ul li.current a{
background: #1A96A4;
}*/
/*
#menu ul.submenu{
	display: none;	

}
#menu ul.submenu li{
	display: block;	
		position: relative;
}
#menu ul.submenu li a{
	display: block;
	color: #000;
	font-size: 11px;
	line-height: 20px;
	position: relative;
	float: none;
}
*/

/*#menu ul li ul.submenu{ position:absolute; margin: 0px; padding:0; background:#666; display:none; z-index:99; overflow:hidden;}
#menu ul li ul.submenu li
														{ display:block; margin:0; padding:0; width:200px;}
#menu ul li ul.submenu li a
														{ border-radius:0px; margin:0; font-size:12px; width:200px; font-weight:normal; border-bottom: 1px dotted #CCC; line-height:20px; display:block; }*/

#mainArea {
	z-index: 2;
    position: relative;
    background-color: #ffffff;}
#main{
	padding: 2%;
	max-width: 765px;
	float: left;
	width: 70%;

}	
#rightBar{
	padding: 2%;
	width: 24%;
	padding-left: 0px;
	float: left;	
}
#fourboxes{
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0.7%;
	margin-left: 0.8%;
	float: left;
	max-width: 960px;
	width: 100%;
	    z-index: 3;
    position: relative;
}
#fourboxes ul{
	margin: 0px; padding: 0px;	
}
#fourboxes ul li{
	display: inline;
	list-style: none;	

}
#fourboxes ul li a{
	text-decoration: none;
	text-indent: 8%;
	font: 600 18px/18px 'Signika', Arial;
	color: #FFF;
	margin-top: -15%;
}


#fourboxes ul li a img {
	display: inline;
	text-indent: 0px;
	margin-top: 0%;
	float: left;
}
.sliders {
	margin-top: -15%;
	float: left;
	z-index: 0;
	width: 200px
}


.navboxes{
	background-color:#225389; float:left; 
	width: 24%;
	margin-right: 0.8%;
}

#fourboxes img {
	width: 100%;
	max-height: 159px;
}

.grey{
	color: #222;
	
}
.box{
	padding: 16px;
	background: #f4f7f7;	
	width: 85.5%;
	border: 1px solid #CCC;
	margin-bottom: 16px;
}
.advert{
	font-size: 10px;	
	color: #aaa;
}
.floatImages{
	max-width: 214px;
	margin-left: 3%;
	margin-bottom: 3%;
	float: right;	
	width: 40%;
	
}
.floatImages img{
	 margin-bottom: 12%;
	 -webkit-box-shadow: 2px 2px 5px 0px #AAA; 
	 -moz-box-shadow: 2px 2px 5px 0px #AAA; 
	 box-shadow: 2px 2px 5px 0px #AAA; behavior: url(PIE.htc); 
	 width: 100%;
	 max-width: 214px;
	 height: auto;
}
.clear{
	clear: both;
}
#footer{
	padding: 22px;	
	padding-top: 65px;
	min-height: 172px;
	background: rgb(1,157,198); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(1,157,198,1) 0%, rgba(0,158,197,1) 5%, rgba(0,144,181,1) 22%, rgba(0,142,178,1) 23%, rgba(1,134,169,1) 33%, rgba(0,129,161,1) 37%, rgba(0,128,163,1) 38%, rgba(0,109,138,1) 54%, rgba(0,80,103,1) 82%, rgba(0,74,95,1) 92%, rgba(2,70,93,1) 99%, rgba(0,68,89,1) 99%, rgba(3,71,90,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,157,198,1)), color-stop(5%,rgba(0,158,197,1)), color-stop(22%,rgba(0,144,181,1)), color-stop(23%,rgba(0,142,178,1)), color-stop(33%,rgba(1,134,169,1)), color-stop(37%,rgba(0,129,161,1)), color-stop(38%,rgba(0,128,163,1)), color-stop(54%,rgba(0,109,138,1)), color-stop(82%,rgba(0,80,103,1)), color-stop(92%,rgba(0,74,95,1)), color-stop(99%,rgba(2,70,93,1)), color-stop(99%,rgba(0,68,89,1)), color-stop(100%,rgba(3,71,90,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(1,157,198,1) 0%,rgba(0,158,197,1) 5%,rgba(0,144,181,1) 22%,rgba(0,142,178,1) 23%,rgba(1,134,169,1) 33%,rgba(0,129,161,1) 37%,rgba(0,128,163,1) 38%,rgba(0,109,138,1) 54%,rgba(0,80,103,1) 82%,rgba(0,74,95,1) 92%,rgba(2,70,93,1) 99%,rgba(0,68,89,1) 99%,rgba(3,71,90,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(1,157,198,1) 0%,rgba(0,158,197,1) 5%,rgba(0,144,181,1) 22%,rgba(0,142,178,1) 23%,rgba(1,134,169,1) 33%,rgba(0,129,161,1) 37%,rgba(0,128,163,1) 38%,rgba(0,109,138,1) 54%,rgba(0,80,103,1) 82%,rgba(0,74,95,1) 92%,rgba(2,70,93,1) 99%,rgba(0,68,89,1) 99%,rgba(3,71,90,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(1,157,198,1) 0%,rgba(0,158,197,1) 5%,rgba(0,144,181,1) 22%,rgba(0,142,178,1) 23%,rgba(1,134,169,1) 33%,rgba(0,129,161,1) 37%,rgba(0,128,163,1) 38%,rgba(0,109,138,1) 54%,rgba(0,80,103,1) 82%,rgba(0,74,95,1) 92%,rgba(2,70,93,1) 99%,rgba(0,68,89,1) 99%,rgba(3,71,90,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(1,157,198,1) 0%,rgba(0,158,197,1) 5%,rgba(0,144,181,1) 22%,rgba(0,142,178,1) 23%,rgba(1,134,169,1) 33%,rgba(0,129,161,1) 37%,rgba(0,128,163,1) 38%,rgba(0,109,138,1) 54%,rgba(0,80,103,1) 82%,rgba(0,74,95,1) 92%,rgba(2,70,93,1) 99%,rgba(0,68,89,1) 99%,rgba(3,71,90,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019dc6', endColorstr='#03475a',GradientType=0 ); /* IE6-9 */


}

.footertitle {
	float: left;
	margin-left: 2%;
	margin-top: 1.5%;
}

.fBox{
	width: 152px;
	float: left;	
	font-size: 11px;
	color: #FFF;
	
	
}
.fBox ul{
	margin: 0px; 
	padding: 0px;	
}
.fBox ul li{
	list-style: none;
}
.fBox ul li a{
	color: #FFF;	
}
.fBox ul li a:hover{
	color: #3CF;
}
.ad{
	height: 120px;	
}
#bottomFooter{
	text-align: center;
	font-size: 11px;
	color: #AAA;	
	padding-top: 16px;
	padding-bottom: 16px;
		float: left;
		width: inherit;
}
#bottomFooter a{
	color: #AAA;	
}
.alignleft{
	max-width: 185px;
	float: left;
	width: 40%;
	height: auto;
	margin-right: 3%;
	margin-bottom: 3%;
	 -webkit-box-shadow: 2px 2px 5px 0px #AAA; -moz-box-shadow: 2px 2px 5px 0px #AAA; box-shadow: 2px 2px 5px 0px #AAA; behavior: url(PIE.htc); 
}
.alignright{
	max-width: 185px;
	float: right;
	width: 40%;
	height: auto;
	margin-left: 3%;
	margin-bottom: 3%;	
 -webkit-box-shadow: 2px 2px 5px 0px #AAA; -moz-box-shadow: 2px 2px 5px 0px #AAA; box-shadow: 2px 2px 5px 0px #AAA; behavior: url(PIE.htc); 
}
.alignnone{
	 -webkit-box-shadow: 2px 2px 5px 0px #AAA; -moz-box-shadow: 2px 2px 5px 0px #AAA; box-shadow: 2px 2px 5px 0px #AAA; behavior: url(PIE.htc); 
}


hr{
	margin: 0px; padding: 0px;
	height: 1px;
	border: none;
	border-top: 1px solid #CCC;	
	margin-top: 30px;
	margin-bottom: 30px;
	size: 1px;
	clear: both;
}
a.bookingButton{
	background: #21A7AC;
	padding: 15px;
		font-weight: 700;
		display: block;
		text-align: center;
		color: #FFF;
		font-size: 19px;
		text-transform: uppercase;
		margin-bottom:8px;
		font: 700 24px/24px 'Signika', Arial;
}
a:hover.bookingButton{
	background:  #003f58;
		
} 
.ui-datepicker-trigger {
	margin-bottom: -4px;
	margin-left: 3px;	
}
	.mobiletexthide {display: inline;}
	.clicktocall a {color: #ffffff;}
	.clicktocall {

		display: none;
/* background:url(images/phone.png) no-repeat left;*/ float:left; 
width:39%;  text-align:center; font-family:arial; font-size:14px; color:#ffffff; font-weight: bold;
-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; 	background: rgb(76,172,196); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,172,196,1) 0%, rgba(1,134,169,1) 49%, rgba(0,109,138,1) 100%, rgba(0,74,95,1) 100%, rgba(30,69,79,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,172,196,1)), color-stop(49%,rgba(1,134,169,1)), color-stop(100%,rgba(0,109,138,1)), color-stop(100%,rgba(0,74,95,1)), color-stop(100%,rgba(30,69,79,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,172,196,1) 0%,rgba(1,134,169,1) 49%,rgba(0,109,138,1) 100%,rgba(0,74,95,1) 100%,rgba(30,69,79,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,172,196,1) 0%,rgba(1,134,169,1) 49%,rgba(0,109,138,1) 100%,rgba(0,74,95,1) 100%,rgba(30,69,79,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,172,196,1) 0%,rgba(1,134,169,1) 49%,rgba(0,109,138,1) 100%,rgba(0,74,95,1) 100%,rgba(30,69,79,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,172,196,1) 0%,rgba(1,134,169,1) 49%,rgba(0,109,138,1) 100%,rgba(0,74,95,1) 100%,rgba(30,69,79,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cacc4', endColorstr='#1e454f',GradientType=0 ); /* IE6-9 */


 border:1px #217895 solid; padding:2%;
margin:3%;
	}


			.ribbon {padding-left:32px}
		.ribbon-background {position:absolute;top:0;right:0;font-size:8px;color:#fff;}
		.ribbon-background a {color:#fff;text-decoration:none;font-weight:normal;}
		.ribbon-background a:hover {color:#cccccc;text-decoration:none;font-weight:normal;}
		.theribbon{position: relative;width: 98%;font-size: 1.3em;font-weight: bold;padding: 6px 20px 6px 71px;margin: 30px 10px 22px -71px;color: #ffffff; background-color: #ff5a54;text-shadow: 0px 1px 2px #4e4e4e;-webkit-box-shadow: 0px 2px 4px #888;-moz-box-shadow: 0px 2px 4px #888;box-shadow: 0px 2px 4px #888; min-height: 48px; margin-top: -20px;}
		.theribbon{position: relative;width: 98%;font-size: 1.3em;font-weight: bold;padding: 6px 20px 6px 71px;margin: 30px 10px 22px -71px;color: #ffffff; background-color: #ff5a54;text-shadow: 0px 1px 2px #4e4e4e;-webkit-box-shadow: 0px 2px 4px #888;-moz-box-shadow: 0px 2px 4px #888;box-shadow: 0px 2px 4px #888; min-height: 48px; margin-top: -5px;}
		.theribbon:before, .theribbon:after {content: ' ';position: absolute;width: 0;height: 0;}
		.theribbon:before{width: 30px;left: -30px;top: 40px;border-width: 20px 10px;border-style: solid;border-color: #ff5a54 #ff5a54 #ff5a54 transparent;}
		.theribbon:after{left: 0px;top: 100%;border-width: 5px 10px;border-style: solid;border-color: #666666 #666666 transparent transparent;}
		.theribbon h2 {
			font-size: 22px;
			color: #fff;
			line-height: 1;
			margin: 3px 0px 0px 0px;
			font-weight: 500;
		}
		.theribbon span {
			font-size: 12px;
			font-weight: 300;
			color: #fff;
		}


/* Smartphones (portrait and landscape) ----------- */
option[value="#"] {display: inline-block;}
nav select {
  display: none;
}
@media screen and (max-width:956px) {
	.slides {
	height:100%;
	min-height: 100%;
}
}
@media screen and (max-width:956px) {

	#menu > ul li a { 
		padding:0px 16px 0px 16px;  
		margin:0; color:#fff; 
		font:15px/40px 'Signika', Arial;
		display:block; 
		line-height:40px;
	}
}

@media screen and (max-width:800px) {
	#menu > ul li a	{  
		padding:0px 10px 0px 10px; 
		font:14px 'Signika', Arial;
		font-weight: normal;
		line-height:35px;
	}
	#fourboxes ul li a {
	text-indent: 8px;
	font:16px/18px 'Signika', Arial;
	font-weight: normal;

	}
	#rightBar {display: none;}
	#main {width:96%; }
	#menu {
		background: url(images/nav_back_small.gif);
	}
}


@media screen and (max-width:525px) {
	
	#contactnumber {
		float: left; 
		margin-top: 0px;
		margin:1% 1% 2% 3%;
	}
	.mobiletexthide {display:none;}
	.sliders {
		margin-top: -15%;
	}
	#fourboxes ul li a {
	font: 14px/18px 'Signika', Arial;
	}

}
@media screen and (max-width:385px) {
   		.hideindropdown {display: none;}
		#header {display: none;}
		#fourboxes{display: none;}
		.clicktocall {display:block;margin-bottom: 5%;}
		#contactnumber{display: none;}
  		nav ul     { display: none; }
  		/*nav select { display: inline-block; margin:5px; height:30px;float: right;}*/
		option[value="#"] {display: none;}
		nav {
		height: 100%;
		float: left;
		width: 100%;
    	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
        background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
        background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
        
        background-color:#007dc1;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
	

